{
  "name": "game-data",
  "description": "PC hardware benchmarking data logger",
  "version": "0.1.0",
  "main": "src/server.rb",
  "scripts": {
    "gulp": "gulp"
  },
  "repository": {
    "type": "git",
    "url": "https://git.metaunix.net/BitGoblin/game-data"
  },
  "keywords": [
    "pc",
    "hardware",
    "benchmarking"
  ],
  "author": "Gregory Ballantine <gballantine@bitgoblin.tech>",
  "license": "BSD-2-Clause",
  "devDependencies": {
    "gulp": "^5.0.1",
    "gulp-coffee": "^3.0.3",
    "gulp-plumber": "^1.2.1",
    "gulp-sass": "^6.0.1",
    "gulp-sourcemaps": "^3.0.0",
    "sass": "^1.89.2"
  }
}
